PostNuke目录遍历漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202243 漏洞类型 路径遍历
发布时间 2003-12-31 更新时间 2003-12-31
CVE编号 CVE-2003-1537 CNNVD-ID CNNVD-200312-071
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/80194
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200312-071
|漏洞详情
PostNuke0.723以及之前的版本存在目录遍历漏洞。远程攻击者借助index.php的theme参数包含名为theme.php的任意文件操纵。
|受影响的产品
Postnuke Software Foundation Postnuke 0.723
|参考资料

来源:VULNWATCH
名称:20030309Postnukev0.723SQLinjectionanddirectorytraversing
链接:http://archives.neohapsis.com/archives/vulnwatch/2003-q1/0117.html